html,body {margin:0; height:100%;}
/***** RESET ******/
img, form, a,
header, nav, article, section, dialog, figure, aside, footer { border: 0; margin: 0; outline: 0; padding: 0; }
/***** RESET END ******/


/******** WEBSITE MAIN GRADIENT COLOURS *******/

#bodyClass { background: #9bd4ef; }

#bgGrad { height: 100%; width: 100%; position: absolute; z-index: -1; }
          
.bgGradColor { 

background: rgb(191,223,237);
background: -moz-linear-gradient(top,  rgba(191,223,237,1) 0%, rgba(155,212,239,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(191,223,237,1)), color-stop(100%,rgba(155,212,239,1)));
background: -webkit-linear-gradient(top,  rgba(191,223,237,1) 0%,rgba(155,212,239,1) 100%);
background: -o-linear-gradient(top,  rgba(191,223,237,1) 0%,rgba(155,212,239,1) 100%);
background: -ms-linear-gradient(top,  rgba(191,223,237,1) 0%,rgba(155,212,239,1) 100%);
background: linear-gradient(to bottom,  rgba(191,223,237,1) 0%,rgba(155,212,239,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfdfed', endColorstr='#9bd4ef',GradientType=0 );


}

.scrollingfeatures { width: 960px; margin: 0px auto; paddong:0px; height: 220px; 

background: rgb(1,104,139);
background: -moz-linear-gradient(top,  rgba(1,104,139,1) 0%, rgba(1,86,110,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(1,104,139,1)), color-stop(100%,rgba(1,86,110,1)));
background: -webkit-linear-gradient(top,  rgba(1,104,139,1) 0%,rgba(1,86,110,1) 100%);
background: -o-linear-gradient(top,  rgba(1,104,139,1) 0%,rgba(1,86,110,1) 100%);
background: -ms-linear-gradient(top,  rgba(1,104,139,1) 0%,rgba(1,86,110,1) 100%);
background: linear-gradient(to bottom,  rgba(1,104,139,1) 0%,rgba(1,86,110,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01688b', endColorstr='#01566e',GradientType=0 );



}

.readmorebttn a {color:#006f87; background:#fff; opacity=85); opacity: 0.85; text-decoration:none; padding:5px 10px; margin-top:10px;}
.readmorebttn a:hover {color:#006f87; background:#fff; opacity=65); opacity: 0.65; text-decoration:none;}

/******** WEBSITE MAIN GRADIENT COLOURS END *******/
/***** STRUCTURE ******/

.master { width: 960px; margin: 0 auto; background:#fff; }
.slider {width:960px; height:200px; padding:0px; margin:0px;}
header { height: 130px; }

#logo { padding: 20px 0 0 30px; float: left; }

.headRight { width: 230px; float: right; padding:40px 0 0 0; }

nav { height:47px; padding: 0px; }

.headImage { width: 960px; margin: 0px auto; height: 300px; overflow:hidden; padding:0px; background:grey; }

section#home {width:700px; float:left;}
section#inner {width:960px; float:left;}

article { padding:30px; }

aside { width:200px; float:right; padding:30px; }
/* side bar */

footer { width:960px; height:172px; margin:0 auto; padding-top:40px; background:url(../images/graphics/footerbg.png) repeat-x; }
.searchBox { width:136px; height:34px; }
.poweredBy { width:700px; float:left; color:#333; padding:0px 0px 0px 30px; font-size:11px; }
.poweredBy p, .poweredBy li, .poweredBy td, .poweredBy a {color:#333; font-size:11px;}

#socialbuttons img {padding:0px 5px; opacity=100); opacity: 1;}
#socialbuttons img:hover {opacity=85); opacity: 0.85;}

/***** STRUCTURE ******/


/***** DEFAULTS ******/

/***** HEADING CSS COVERS *****/
h1, h2, .header { font: normal 32px/36px Arial,Sans-serif; color: #999; margin-top: 0px; }
h3, .subheader { font: normal 22px/26px Arial,Sans-serif; color: #666; margin-top: 0px; }

/***** IE HEIGHT HACK
minheight {min-height:500px; height:auto !important; height:500px;}*/
.PostHeader h2 a {text-decoration:underline;}
#ui-datepicker-div { display:none }
.clearBoth {clear:both;height:0px;}

/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

/******* SAASU CSS 
#saasuintro{width: 680px;}
.saasuimg{width: 680px;}
.saasuhomeimgs{}
.saasutour{}
******/

/* standard search box IMAGE */  
#search form input {border:0px;}  
#search{width: 170px; height:27px; padding:0px; background:url("../images/graphics/searchbg.gif") no-repeat;}
#search form{padding:0px; margin:0px;}
#search #input {float:left; margin-top:2px; margin-left:5px; background:transparent; font-size:11px; color:#666;}
#search #searchgo {float:right; padding-top:0px;}
/* standard search box close */

/***** FORM STYLES ******/ 
input[type="text"], input[type="password"], textarea, select
{  border: solid 1px #ccc; padding:5px 8px; outline:0;
    background: #fff; /* Old browsers */
    background: -moz-linear-gradient(top,  #f3f3f3 0%, #fff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3f3f3), color-stop(100%,#fff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f3f3f3 0%,#fff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f3f3f3 0%,#fff 100%); /* W3C */
 outline:0;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;
   } 
input[type="text"]:hover, input[type="password"]:hover, textarea:hover, select:hover
{ background:#f3f3f3; } 

input[type="submit"]
{ border:0; background:#006e88; padding:5px 8px; color:#fff; text-transform:uppercase; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}

input[type="submit"]:hover {background: #76c5e4;}
/***** FORM STYLES END ******/  


/***** NEWSLETTER SUBSCRIBE THIN ******/
form#fmNewsSubscribeThin table td input {width:120px;}
form#fmNewsSubscribeThin {width:180px; margin:0px auto;}
form#fmNewsSubscribeThin table.newssubscribe .formlabel {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#firstname {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe input#email {font-size:11px;}
form#fmNewsSubscribeThin table.newssubscribe .essential {display:none;}
form#fmNewsSubscribeThin table td input#subscribe {font-size:11px; width:80px; color:#333;}
/***** NEWSLETTER SUBSCRIBE THIN END ******/

/***** GOOGLE RSS FEED ******/
.gfc-resultsHeader {border:0px !important;}
.gfc-title {font-size:12px !important; color:#666 !important; text-decoration:none !important;}
.gf-author {color:#666 !important; font-size:11px !important;}
.gf-relativePublishedDate {color:#666 !important; font-size:11px !important;}
.gf-snippet {color:#333 !important; font-size:11px !important;}
/***** GOOGLE RSS FEED END *****/

/***** DEFAULTS END *****/
